Collabo Microsoft.NET2.0に対応

Pocket

Microsoft .NET2.0に対応を確認しました。.NET2.0をインストールしてお使い下さい。

カテゴリー: コラボ